local fn = _gn(0x1D6650420CEC9D3B)
--- SET_AMBIENT_ZONE_STATE_PERSISTENT
-- @param enabled Enables/disables an ambient zone for the duration of this script
-- @param forceUpdate Set to true to force a zone to become disabled even if its currently active, default behaviour is to only change state when the player leaves the zone.
function Global.SetAmbientZoneStatePersistent(zoneName, enabled, forceUpdate)
	return _in2(fn, _ts(zoneName), enabled, forceUpdate)
end
